package Text::Wigwam::Nulldata;

# This is a dummy BLESSED type. It's purpose is to fake a BLESSED type in
# exception conditions.

    use strict;
    use warnings;
    our $VERSION = '0.01';

     # Catch & ignore all method calls
    sub AUTOLOAD { return undef; }

    sub new {
        my ($class) = @_;
        return bless [], ref($class) || $class;
    }
1;
